Subject: Re: Order #600850302 // Sku :UNW-S01GN // SANS - Vacuum Sealed Glass Travel Bottle 16oz - Mint Green // DAMAGED
From: Imad El Mekkaoui <[email-masked]>
To: Denmark A <[email-masked]>
Cc: [email-masked], customer care <[email-masked]>, "Returns.fc" <[email-masked]>, Alina D'Souza <[email-masked]>, Samran Iftikhar <[email-masked]>, Abdelmohsen basha <[email-masked]>
Date: Sat, 18 Jul 2020 09:45:45 +0400
List-Id: <ccteam.mumzworld.com>

Hello  Den Mark

I understand it broke after a week of use.

I would like to to get some information on how it broke . If the customer dropped it  or misused then it will break as it is a glass bottle. If that is the case, then we cannot be responsible.

Please clarify 
Thanks 
Imad 

Sent from my iPhone

> On 18. Jul 2020, at 09:39, Denmark A <[email-masked]> wrote:
> 
> Dear Imad, 
> 
> Item is with us and as per customer item was broke after a week of using. 
> 
> Regards, 
> Den mark 
> 
> On Tue, Jul 14, 2020 at 9:11 AM Imad El Mekkaoui <[email-masked]> wrote:
>> Hello  Denmark,
>> 
>>  
>> 
>> Can you please confirm if the below mentioned email was sent to us or from the customer.
>> 
>>  
>> 
>> I also would like to find out how the item broke, can you please clarify with the customer.  As the item is made of glass…if the customer dropped it and it broke than it is not under warranty.
>> 
>>  
>> 
>> Thanks,
>> 
>>  
>> 
>> Imad El Mekkaoui
>> 
>> Managing Owner
>> 
>> unwired General Trading L.L.C
>> 
>> Dubai, U.A.E
>> 
>> Office: + 97155 103 8996
>> 
>>  
>> 
>>  
>> 
>>  
>> 
>>  
>> 
>> From: Denmark A <[email-masked]> 
>> Sent: Monday, July 13, 2020 5:19 PM
>> To: [email-masked]; [email-masked]
>> Cc: customer care <[email-masked]>; Returns.fc <[email-masked]>; Alina D'Souza <[email-masked]>; Samran Iftikhar <[email-masked]>; Abdelmohsen basha <[email-masked]>
>> Subject: Order #600850302 // Sku :UNW-S01GN // SANS - Vacuum Sealed Glass Travel Bottle 16oz - Mint Green // DAMAGED
>> 
>>  
>> 
>> Dear Vendor,
>> 
>>  
>> 
>> Please see the below customer complaint and allow us to send the item back to you for your further evaluation and assessment.
>> 
>>  
>> 
>> Return Reason:doesnt_work_or_defective
>> Comments :It broke with in a week! Email sent on the 26th of May and just got a reply now on how to return  
>> 
>>  
>> 
>> 
>>  
>> 
>>  
>> 
>> We appreciate your support in this matter, Thank you. 
>> 
>>  
>> 
>> Regards,
>> 
>> Den mark